=== debian/control ===
Source: jolicloud-webapp-doof
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-doof
Provides: prism-webapp-doof
Replaces: prism-webapp-doof (<= 1.0)
Conflicts: prism-webapp-doof (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.doof.com/
Description: Jolicloud web application for Doof Arcade
 The Doof Arcade web site running in a simple Jolicloud window.

Package: prism-webapp-doof
Architecture: all
Depends: jolicloud-webapp-doof
Description: Transitional package for jolicloud-webapp-doof
 This is a transitional package for jolicloud-webapp-doof, and can safely
 be removed after the installation is complete.
